WordPress REST API Bug Could Be Used in Stored XSS Attacks

WordPress REST API Bug Could Be Used in Stored XSS Attacks

http://ift.tt/2mq9vsl

The recently patched WordPress REST API Endpoint vulnerability is the gift that keeps on giving. Already responsible for more than one million …

Google Alerts

via Google Alerts – Vulnerability http://ift.tt/2b943qF